Understanding Society User Support - Support #209

BHPS movers and residential casward
10/07/2013 03:14 PM - Helena Tunstall

Status: Closed Start date: 10/07/2013
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Hi,

I'd be very grateful for some advice please regarding BHPS mover data and Special License casward georeference data.

I'm using data from waves 6-16 of BHPS to analyse the relationship between health status and the geography of moves in the UK.
I’'m focusing on moves over one year between adjacent waves of the BHPS from waves 6-16 and pooling data from ten ‘pairs’ of
waves for analysis (i.e. moves between w6-w7, w7-w8, w8-w9... w15-w16). The files that I'm using in this analysis are windresp,
wcasward & whhsamp.

There seem to be some inconsistencies between the mover status variables and casward of residence variables. There are some
cases where individuals are categorised in the data as not having moved residence between adjacent waves of the survey but their
ward of residence changes between these waves. For example, | matched files findresp, gindresp, fcasward & gcasward creating a
file containing individuals that responded at both waves 6 & 7 and their casward of residence at these waves. There are 25
individuals which the ‘individual mover status’ variable gmovest categories as ‘non-movers’ between waves 6 & 7 that have a
different casward of residence at waves 6 & 7. The same issue is found for similar numbers of cases when comparing the wmovest
variable and wcasward data for all of the adjacent waves 6-16.

There are also some cases where georeference data is partially missing for ‘non-movers’. For example, when looking at moves
between waves 6 & 7 there are 3 cases which are categorised by the variable gmovest at wave 7 as ‘non-movers’ that have a
casward code for their residence at wave 6 but do not have a casward for ward of residence at wave 7. | wondered why if the ward
of residence was known at wave 6 and these individuals did not move that their casward was missing at the subsequent wave?

| also wanted to ask please about the ECHP NI caswards. The wcasward files | have been using do not contain data for ECHP NI
cases. These files however do contain caswards for the other ECHP cases (ECHP SCPR and ECHP ONS) and the NI new sample
cases. ECHP NI cases seem to be the only BHPS sample type without casward georeferences. | wondered if there was a reason
why caswards could not be attached to the ECHP NI cases or if the caswards might be missing in error? Apologies if | have
overlooked the explanation for this in the documentation.

Thank you very much.

Kind regards, Helena

History

#1 - 10/30/2013 03:57 PM - Redmine Admin
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Target version set to BHPS

- % Done changed from 0 to 50

What you highlight is inconsistencies between data originating from different data collection processes, i.e. respondents' recall of moving status since
last interview of themselves and in some cases also of other household members, administrative data about the households and the contact
addresses returned from field. Only information from the latter was used to append the small area geographies. The data sources for the different
variables can be found in the online documentation. Users will have to make and defend their choices here depending on the nature of the specific
research question.

CAS-Wards were only introduced the 2001 Census and are missing on the data for NI households from the years before 2001. When we re-issue the
geographical lookups it would be possible to code the addresses to CAS-Wards retrospectively. We are revising the geographical lookup tables at the
moment and expect to release a revised set Jan 2014.

#2 - 11/12/2013 03:32 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
